<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Olivier\.Rider2018.2\config\extensions" t="IncludeRecursive" />
    <e p="C:\Users\Olivier\.Rider2018.2\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\Olivier\.Rider2018.2\system\resharper-host\Local\Transient\ReSharperHost\v182\SolutionCaches\_QualeeUBogue.-285117117.00" t="ExcludeRecursive" />
    <e p="D:\UnityProjects\QualeeUBogue" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Scripts" t="Include">
          <e p="HQF" t="Include">
            <e p="Ajax.cs" t="Include" />
            <e p="DataController.cs" t="Include" />
            <e p="JSONSerializable.cs" t="Include" />
            <e p="Mcq.cs" t="Include" />
            <e p="QrReader.cs" t="Include" />
            <e p="Trans.cs" t="Include" />
          </e>
          <e p="Qualee" t="Include">
            <e p="Answer.cs" t="Include" />
            <e p="Question.cs" t="Include" />
          </e>
          <e p="SimpleJSON" t="Include">
            <e p="SimpleJSON.cs" t="Include" />
            <e p="SimpleJSONBinary.cs" t="Include" />
            <e p="SimpleJSONUnity.cs" t="Include" />
          </e>
        </e>
      </e>
      <e p="Library" t="ExcludeRecursive" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="QualeeUBogue.sln" t="IncludeFlat" />
      <e p="Temp" t="ExcludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
      </e>
    </e>
  </component>
</project>